<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Add Article</h1>

    <form action="addartpost/" method="post">
        {% csrf_token %}
        Category:<br>
        {% for x in categories %}
            <input type="radio" id="cat{{x.id}}" name="cat" value="{{x.id}}">
            <label for="cat{{x.id}}">{{x.cat}}</label><br>
        {% endfor %}

        <br><br>
        Article:<br>
        <input name="art">
        <br><br>
        Price:<br>
        <input name="price">
        <br><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
</html>